MPI_File_delete(3)

NAME
MPI_File_delete - Deletes a file

SYNOPSIS
#include "mpi.h"
int MPI_File_delete(char *filename, MPI_Info info)

INPUT PARAMETERS
filename
    - name of file to delete (string)
info
    - info object (handle)

NOTES FOR FORTRAN
All MPI routines in Fortran (except for 'MPI_WTIME' and 'MPI_WTICK') have an additional argument 'ierr' at the end of the argument list. the routine in C. In Fortran, MPI routines are subroutines and are invoked with the 'call' statement. All MPI objects (e.g., 'MPI_Datatype', 'MPI_Comm', 'MPI_File') are of type 'INTEGER' in Fortran.